{
  "verseBefore": "Đức Giê-hô-va ôi, công việc của Chúa nhiều và đa dạng biết bao! \\q1 Bằng sự khôn ngoan, Chúa đã làm nên tất cả; \\q1 trái đất đầy dẫy công việc Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, công việc của Chúa nhiều và đa dạng biết bao! \\q1 Bằng sự khôn ngoan, Chúa đã làm nên tất cả; \\q1 trái đất đầy dẫy công việc Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 104,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T08:53:29.263Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 104,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_104"
  }
}
